IF NOT EXISTS (SELECT *FROM  TENTACLE_SYNC_TABELAS WHERE TABELA_ORIGEM  = 'V_EST_ARV_MERC_CATEGORIA_SUB_TENTACLE')

BEGIN 
	INSERT INTO TENTACLE_SYNC_TABELAS VALUES ('V_EST_ARV_MERC_CATEGORIA_SUB_TENTACLE','EST_ARV_MERC_CATEGORIA_SUB','EST_ARV_MERC_CATEGORIA_SUB','CD_EMP, CD_ARV_MERC_CATEG_SUB, CD_ARV_MERC_CATEG',1,0,'CD_EMP, CD_ARV_MERC_CATEG_SUB, CD_ARV_MERC_CATEG')

END 